## rust-itertools-num 0.1.3

=== debian/changelog ===
rust-itertools-num (0.1.3-1) unstable; urgency=medium

  * Package itertools-num 0.1.3 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 16 Mar 2022 10:13:13 +0100
