=== debian/control ===
Source: rust-itertools-num
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/itertools-num]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/itertools-num
Rules-Requires-Root: no

Package: librust-itertools-num-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+default-dev (>= 0.2.2-~~)
Provides:
 librust-itertools-num+default-dev (= ${binary:Version}),
 librust-itertools-num-0-dev (= ${binary:Version}),
 librust-itertools-num-0+default-dev (= ${binary:Version}),
 librust-itertools-num-0.1-dev (= ${binary:Version}),
 librust-itertools-num-0.1+default-dev (= ${binary:Version}),
 librust-itertools-num-0.1.3-dev (= ${binary:Version}),
 librust-itertools-num-0.1.3+default-dev (= ${binary:Version})
Description: Numerical iterator tools - Rust source code
 Extra iterators and iterator methods and functions.
 .
 This package contains the source for the Rust itertools-num crate, packaged by
 debcargo for use with cargo and dh-cargo.
