=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test itertools-num 0.1.3 --all-targets --all-features
Features: test-name=rust-itertools-num:@
Depends: dh-cargo (>= 18), librust-itertools-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test itertools-num 0.1.3 --all-targets 
Features: test-name=librust-itertools-num-dev:default
Depends: dh-cargo (>= 18), librust-itertools-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test itertools-num 0.1.3 --all-targets --no-default-features
Features: test-name=librust-itertools-num-dev:
Depends: dh-cargo (>= 18), librust-itertools-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable
